<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>461395</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>319869</com:RegistrationNumber>
  <com:ApplicationDate>2008-08-08</com:ApplicationDate>
  <com:RegistrationDate>2011-08-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-08-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BusinessInfo.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze, elektronické publikace (s možností stažení) jako katalogy, časopisy, periodika, knihy, vše v elektronické formě, elektronické portály a sítě, jednotky diskové pro počítače, kalkulačky, kódované magnetické karty, kompaktní disky, laptopy (počítače), magnetické média, magnetické disky, magnetické kodéry a dekodéry, magnetické náramky, magnetické páskové jednotky pro počítače, magnety (dekorační), videorekordéry, mechanismus pro vkládání disků do počítače, mikroprocesory, modemy, monitory, myš, podložky pod myš, nosiče dat magnetické, magnetická média, nosiče dat všech druhů, notebooky (počítače), optické disky kompaktní CD ROM, optické nosiče dat, pásky magnetické, pásky pro zvukové záznamy, periferie počítačové, počítačové hry, počítačové programy, počítačové klávesnice, počítačové paměti, počítačové tiskárny, počítačový hardware a software, procesory (centrální procesorové jednotky), přehrávače, pružné disky, diskety, překládači přístroje elektronické kapesní, přístroje pro nahrávání zvuku, snímače obrazu, skenery (zpracování dat), snímače znaků (optické), software počítačový, vyučovací stroje spadající do tř. 9, zápisník elektronický, zařízení ke zpracování dat, pásky se zvukovými záznamy, 3D animace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a lepenka a výrobky z těchto materiálů, tiskárenské výrobky, papírenské zboží, periodické a neperiodické publikace, tiskoviny, odborné publikace, brožury, knihy, letáky, plakáty, vizitky, časopisy, informační materiály, fotografie, učební a vyučovací pomůcky, bloky, obalové desky, desky na dokumenty, dopisní papír, etikety, kalendáře, katalogy, obálky, papír, kancelářské potřeby, učební a vyučovací pomůcky, školní potřeby, pera, tužky, podložky, pořadače, stojany na pera a tužky, těžítka, gumy na mazání, drobné reklamní předměty spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační a reklamní činnost, pomoc při řízení obchodní činnosti, obchodní poradenské a konzultační služby, vedení databází a jiných záznamů o obchodních kontaktech, konzultace v oblasti obchodu a ekonomiky, zprostředkování obchodu s výrobky tř. 9 a tř. 16, akviziční činnost, vyhledávání partnerských firem zejména pro zahraniční zájemce v tuzemsku a pro tuzemské zájemce v zahraničí, pořádání a zajištění veletrhů a výstav ke komerčním a reklamním účelům, zřizování a organizačně-ekonomické zajišťování výstavních stánků v tuzemsku i v zahraničí, obchodní administrativa, kancelářské práce, průzkum a vyhodnocování obchodní činnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, elektronické nástěnky, informační kanceláře, počítačová komunikace, komunikace pomocí počítačových terminálů, poskytování internetových diskusních fór, poskytování přístupu k databázím, poskytování telekomunikačních připojení ke globální počítačové síti, pronájem přístrojů pro přenos dat, pronájem přístupového času ke globálním počítačovým sítím, pronájem zařízení pro přenos informací, přenos faxem, přenos zpráv, obrazových informací a obrázků pomocí počítačů, rozšiřování elektronických časopisů, knih a periodik v elektronické formě, služby hlasové pošty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování cest</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školicí a vzdělávací činnost, provozování a činnost vzdělávacích programů, vyučování, vzdělávací informace, vzdělávání a výchovné služby, informace o vzdělávání a výchově, organizování kulturních nebo vzdělávacích výstav, organizování školení, organizování vzdělávacích soutěží, odborné poradenství v oblasti vzdělávání a výchovy, vydavatelská a nakladatelská činnost především v oblasti komerčních publikací, brožur a příruček pro české i zahraniční investory v různých jazykových verzích, organizování a zajištění seminářů, konferencí, veletrhů a výstav ke kulturním a vzdělávacím účelům, odborné a znalecké posudky a konzultace v oblasti vzdělávání a výchovy, zprostředkování uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, hosting webových stránek, konzultace v oblasti počítačového software, kopírování počítačových programů, obnova počítačových dat, pronájem počítačů, počítačová data (regenerace), tvorba elektronických publikací, knih, periodik, katalogů, tvorba software, počítačové programování, instalace počítačových programů, počítačové systémové analýzy, poradenské služby v oblasti počítačového hardware, poskytování vyhledávačů pro Internet, údržba programů počítačů, pronájem webových serverů, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, převod dat a počítačových programů, služby v oblasti ochrany proti počítačovým virům, tvorba a správa webových stránek, tvorba počítačových systémů, umísťování webových stránek, webové servery (pronájem), webové stránky (tvorba a správa)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-08-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Česká agentura na podporu obchodu</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
